General:
  Language: German
  UseOwnLanguageFile: false
  UseTheFriendItem: true
  PlaceOfTheFriendItem: 8
  EnableHideCommand: true
  UseHideItem: true
  PlaceOfTheSettingsItem: 5
  PlaceOfTheRequestItem: 6
  PlaceOfTheNextPageButton: 1
  PlaceOfThePreviousPageButton: 9
  SendFriendshipInvitationsByHittingAPlayer: true
  HideToolPlace: 1
  PermissionNoHide: partyandfriends.hide.nohide
  DisableJump: false
  DisableFriendMSG: false
  UseSkeletonSkullForOfflinePlayer: false
  SoundForHideGUI: true
  SoundOfHideGUI: BLOCK_NOTE_BASS
Design:
  Lore:
    ShowServerInLore: true
    ShowLastOnlineTime: true
  FriendsMenu:
    Minimum-Lines: 1
CommandNames:
  FriendsGUI:
  - friendsgui
  Hide:
  - hidegui
  - hide
SettingsInventory:
  CloseSettingsInventoryAutomatically: true
  PlaceOfBack:
  - 8
  - 17
Inventories:
  HideInventory:
    PlaceHolderItem:
      Use: true
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
      Text: ' '
ItemDataNames:
  SettingsItem: NETHER_STAR
  FriendRequestItem: PAPER
  HideToolItem: BLAZE_ROD
  FriendDeleteItem: LAVA_BUCKET
  InviteItem: FIREWORK
  JumpItem: WOOD_PLATE
  FriendRequestSetting: PAPER
  PartyInvitationsSetting: FIREWORK
  ShowOnlineSetting: COMPASS
  JumpSetting: WOOD_PLATE
  ReceiveMessagesSetting: BOOK
  NextPageButton: SIGN
  PreviousPageButton: SIGN
  BackItem: IRON_DOOR
Messages:
  NameOfTheFriendItem: '&5Друзья'
  NameOfTheHideItem: '&6Скрыть друзей'
  NameOfTheSettingsItem: '&7Настройки'
  NameOfTheFriendRequestsItem: '&5Запросы на добавление в друзья'
  NameOfTheShowAllItem: '&aПоказать всех игроков'
  NextPageButtonName: '&aДальше'
  PreviousPageButtonName: '&aПредыдущие'
  ShowOnlyFriendsAndPeopleOfTheServerTeam: '&eПоказать только друзьям и людям из команды сервера'
  ShowOnlyFriends: '&6Показать только друзьям'
  ShowOnlyPeopleOfTheServerTeamItem: '&5Показать только люди из команды сервера'
  HideAllPlayersItem: '&cСкрыть Всех Игроков'
  BackItem: '&5Назад'
  RemoveThisFriendItem: '&cУдалить этого друга'
  NameOfTheMainFriendInventory: '&5&lДрузья ยง7Страницы '
  NameOfTheHideInventory: '&6Скрыть игроков'
  SettingsInventoryName: '&7&lНастойки'
  NameOfTheFriendRequestInventory: '&5&lЗапросы на добавление в друзья'
  YouReceiveFriendRequests: '&aВы получаете запросы на добавление в друзья'
  YouReceiveNoFriendRequests: '&cВы не получили запросы на добавление друга'
  YouReceivePartyInvitations: '&aВы получите приглашение от кого-нибудь'
  YouReceivePartyInvitationsOnlyFromFriends: '&cВы получите приглашений только от друзей'
  YourStatusWillBeShownOnline: '&aВаш онлайн статус будет показан'
  YourStatusWillBeShownOffline: '&cВаш онлайн статус не отображается'
  YouReceiveMessages: '&aВы получаете сообщения'
  YouWontReceiveMessages: '&cВы не будете получать сообщения'
  JumpAllowed: '&aДрузья смогут прыгнуть к вам'
  NoJump: '&cЧеловек не может прыгать к вам'
  AcceptFriendRequests: '&aПринять заявку в друзья'
  DeclineFriendRequests: '&cОтклонить заявку в друзья'
  InviteIntoYourPartyItem: '&5Пригласить этого игрока в вашу партию'
  JumpToThisFriendItem: '&6Прыгнуть к этому игроку'
  ErrorTheNameIsToLong: '&8[&5&lFriends&8]&r &7Имя игрока слишком большое.
    Пожалуйста, используйте команду /friend instead of the GUI'
  FriendPlayerColorOnline: '&5'
  FriendsStatusOnlineColor: '&a'
  FriendPlayerColorOffline: '&7'
  FriendsStatusOfflineColor: '&c'
  FriendRequestFriendColor: '&7'
  WantReceiveFriendRequests: '&5Вы хотите получать запросы на добавление в друзья?'
  WantReceivePartyInvitations: '&5Вы хотите получать Приглашения на вечеринки от всех?'
  WantToBeShownAsOnline: '&aВы хотите, чтобы ваши друзья могут увидеть, что ты онлайн?'
  ShouldFriendsBeAbleToJumpToYou: '&6Если ваши друзья разрешат перейти на ты?'
  WantReceiveMessages: '&aВы хотите получать сообщения?'
  LastSeen: '&7Последний раз видели в '
  OnlineOn: '&7Онлайн на &e'
